Subject: Re: [RFC][PATCH 2.6.12-rc2] Updated platform additions for 82xx

From: Eugene Surovegin <[email-masked]>
Date: Fri, 6 May 2005 10:08:09 -0700

On Fri, May 06, 2005 at 01:09:57PM +0400, Vitaly Bordug wrote:
> PHY_INTERRUPT is defined in the board-specific platforms/pq2ads.h 
> (likewise approach was used in 2.4). Others from this define crowd 
> should reside as they are IMHO, until we have some common board-specific 
> header for 82xx (or all these will be scattered along different 82xx 
> platform defines such as tqm8260.h etc. which is even worse).  What do 
> you think?

Yeah, it's better, I'm only wondering what if some board has separate 
PHY interrupt lines for each FCC? Define name - "PHY_INTERRUPT" was 
chosen quite badly IMHO :).

-- 
Eugene